All Data Structures Namespaces Files Functions Variables Pages
1_shop.tpl.php File Reference

Go to the source code of this file.

## Variables

| onmouseover

## Variable Documentation

onmouseover

Initial value:
="status=' ';return true;">离开商店</a><br>
<input type="radio" name="command" id="shop" value="shop"><a onclick=sl('shop')
sl
function sl(id)
Definition: game.js:87
value
value
Definition: 1_alive.tpl.php:10

Definition at line 5 of file 1_shop.tpl.php.